#Server configuration settings
[server]

		[server.scale_limits.base]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.width]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.height]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.eye_height]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.hitbox_width]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.hitbox_height]
			# Default: 1.262177448353619E-29
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.262177448353619E-29
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.interaction_box_width]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.interaction_box_height]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.model_width]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.model_height]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.third_person]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.motion]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.falling]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.step_height]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.view_bobbing]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.visibility]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.jump_height]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.flight]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.reach]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.block_reach]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.entity_reach]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.mining_speed]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.attack_speed]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.knockback]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.attack]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.defense]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.health]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.drops]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.held_item]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.projectiles]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38

		[server.scale_limits.explosions]
			# Default: 1.401298464324817E-45
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			minimum = 1.401298464324817E-45
			# Default: 3.4028234663852886E38
			# Range: 1.401298464324817E-45 ~ 3.4028234663852886E38
			maximum = 3.4028234663852886E38
